SDL_PRILL_PREFIX(3)

NAME
SDL_PRILL_PREFIX - A printf-formatting string prefix for a long long value.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

#define SDL_PRILL_PREFIX "ll"

DESCRIPTION
This is just the prefix! You probably actually want SDL_PRILLd, SDL_PRILLu, SDL_PRILLx, or SDL_PRILLX instead.

Use it like this:

        SDL_Log("There are %" SDL_PRILL_PREFIX "d bottles of beer on the wall.", bottles);

AVAILABILITY
This macro is available since SDL 3.2.0.